/* .home2-banner-section{margin-top:125px;} */
/* .swiper-scale-effect{margin-top:20px} */

.slider-area .transform-top{opacity:0;transform:translateY(-120px);transition:all 1000ms ease}
.slider-area .transform-bottom{opacity:0;transform:translateY(50px);transition:all 1000ms ease}
.swiper-slide-active .transform-top{opacity:1;transform:translateY(0)}
.swiper-slide-active .transform-bottom{opacity:1;transform:translateY(0)}
.swiper-slide-active .transform-delay-1{transition-delay:800ms}
.swiper-slide-active .transform-delay-2{transition-delay:1400ms}
.swiper-slide-active .transform-delay-3{transition-delay:1800ms}

.slider-area .swiper-slider{overflow:hidden;border-radius:20px;}
.slider-area .swiper-slide .slider-bg{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;background-repeat:no-repeat;background-position:center;background-size:cover;}
.slider-area .swiper-horizontal>.swiper-pagination-bullets{top:50%;right:16px!important;left:inherit;left:auto!important;width:auto;display:inline-table;transform:translateY(-50%) rotate(-90deg)!important;}
.slider-area .swiper-pagination-bullet{background-color:var(--whiteColor);width:14px;height:14px;}
.slider-area .swiper-pagination-bullet-active{outline-color:var(--whiteColor)}
.slider-item::before,.slider-item::after{content:'';position:absolute;pointer-events:none;z-index:2;left:0;}
.slider-item::before{top:0;width:100%;height:100%;background:rgba(0,0,0,.2);}
.slider-item .container-fluid{z-index:3;position: relative;}
.swiper-slide > .slider-bg{position:absolute;top:0;bottom:0;left:0;right:0;background:transparent no-repeat 50% 50% /cover}
.swiper-scale-effect .slider-bg{transition-timing-function:linear;transition-duration:20s;transform:scale(1)}
.swiper-scale-effect .swiper-slide.swiper-slide-active .slider-bg{transform:scale(1.3)}

.slider-area .slider-item{padding:50px 0 100px;height:96vh;display:flex;align-items:flex-end;}
.mxmxm{max-width:800px;}
.slider-area .title{font-size:64px;line-height:1.1;color:var(--whiteColor);font-weight:600;margin-bottom:15px;}
.slider-area .slider-content .subtitle{font-size:20px;line-height:1.3;max-width:max-content;margin-bottom:25px;color:var(--whiteColor);}
.slider-area .slider-content .counter-item{display:flex;align-items:center;gap:120px;justify-content:end;position:relative;z-index:9}
@media (max-width: 1399px) {
.slider-area .slider-content .counter-item{gap:50px;}
}
@media (max-width: 1199px) {
.slider-area .slider-content .counter-item{gap:30px;justify-content:start}
}
.slider-area .slider-content .counter-item .content .countet{font-size:36px;font-weight:500;color:var(--whiteColor);margin:0;line-height:1.1;}
.slider-area .slider-content .counter-item .content p{font-weight:500;color:var(--whiteColor)}

@media(max-width:1600px) {
.slider-area .title{font-size:58px;}
}
@media(max-width:1399px) {
.slider-area .title{font-size:52px;}
.slider-area .slider-content .subtitle{font-size:18px;}
}
@media(max-width:1199px) {
.slider-area .slider-item{height:90vh;padding:100px 15px 40px;}
.slider-area .title{font-size:44px;}
.slider-area .slider-content .subtitle{font-size:16px;line-height:1.3;}
.slider-area .slider-content .counter-item{margin-top:30px;}
.slider-area .slider-content .counter-item .content .countet{font-size:30px;}
.slider-area .slider-content .counter-item .content p{font-size:14px}
}
@media(max-width:767px) {
.slider-area .title{font-size:40px;}
.slider-area .slider-item{height:80vh;}
.slider-area .title{font-size:30px;}
}
@media(max-width:575px) {
.slider-area .swiper-horizontal>.swiper-pagination-bullets{right:-15px!important;}
.slider-area .slider-item{height:80vh;padding:80px 0 30px;}
.slider-area .title{font-size:26px;}
.slider-area .slider-content .subtitle{font-size:14px;line-height:1.3;}
.slider-area .slider-content .counter-item .content .countet{font-size:24px;}
.slider-area .slider-content .counter-item .content p{font-size:12px}
}

.facti p.counter{font-weight:600;font-size:32px;color:var(--black-color2);line-height:32px;margin-bottom:5px;}
.facti p small{font-size:90%;color:var(--whiteColor);line-height: 1;}
.facti p + p{font-weight:500;font-size:14px;line-height: 1;color:var(--main-color);}
p.counter::after{content:'+';}
@media (max-width:767px){
.facti p:first-child{font-size:32px;line-height:.7;}
.facti p + p{font-size:17px;}
}
@media (min-width:576px){
.inspowl .swiper-slide:nth-child(even) {margin-top:30px;}
}

/**/
.flatpickr-monthSelect-months{margin:10px 1px 3px 1px;flex-wrap:wrap}.flatpickr-monthSelect-month{background:0 0;border:1px solid transparent;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box;color:#393939;cursor:pointer;display:inline-block;font-weight:400;margin:.5px;justify-content:center;padding:10px;position:relative;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;text-align:center;width:33%}.flatpickr-monthSelect-month.flatpickr-disabled{color:#eee}.flatpickr-monthSelect-month.flatpickr-disabled:focus,.flatpickr-monthSelect-month.flatpickr-disabled:hover{cursor:not-allowed;background:0 0!important}.flatpickr-monthSelect-theme-dark{background:#3f4458}.flatpickr-monthSelect-theme-dark .flatpickr-current-month input.cur-year{color:#fff}.flatpickr-monthSelect-theme-dark .flatpickr-months .flatpickr-next-month,.flatpickr-monthSelect-theme-dark .flatpickr-months .flatpickr-prev-month{color:#fff;fill:#fff}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month{color:rgba(255,255,255,.95)}.flatpickr-monthSelect-month.today{border-color:#959ea9}.flatpickr-monthSelect-month.inRange,.flatpickr-monthSelect-month.inRange.today,.flatpickr-monthSelect-month:focus,.flatpickr-monthSelect-month:hover{background:#e6e6e6;cursor:pointer;outline:0;border-color:#e6e6e6}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.inRange,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month:focus,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month:hover{background:#646c8c;border-color:#646c8c}.flatpickr-monthSelect-month.today:focus,.flatpickr-monthSelect-month.today:hover{background:#959ea9;border-color:#959ea9;color:#fff}.flatpickr-monthSelect-month.endRange,.flatpickr-monthSelect-month.selected,.flatpickr-monthSelect-month.startRange{background-color:#569ff7;box-shadow:none;color:#fff;border-color:#569ff7}.flatpickr-monthSelect-month.startRange{border-radius:50px 0 0 50px}.flatpickr-monthSelect-month.endRange{border-radius:0 50px 50px 0}.flatpickr-monthSelect-month.startRange.endRange{border-radius:50px}.flatpickr-monthSelect-month.inRange{border-radius:0;box-shadow:-5px 0 0 #e6e6e6,5px 0 0 #e6e6e6}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.endRange,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.selected,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.startRange{background:#80cbc4;-webkit-box-shadow:none;box-shadow:none;color:#fff;border-color:#80cbc4}

.faq-accordion .accordion-item{background-color:transparent}
.faq-accordion .accordion-header{border:1px solid var(--main-color);border-radius:6px}
.faq-accordion .accordion-content ul{margin:0;padding:0;padding-left:20px}
.faq-accordion .accordion-button:not(.dusra),.faq-accordion .accordion-button:not(.collapsed){border:0;color:var(--black-color);background:#fff;border-radius:6px;box-shadow:none}
.faq-accordion .accordion-button:hover,.faq-accordion .accordion-button:not(.collapsed):hover{color:var(--main-color);background:#fff}
.faq-accordion .accordion-button::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2305213a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");transform:scale(.7)!important}
.faq-accordion .accordion-button:not(.collapsed)::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2305213a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e")}

.about-section{background:url(images/about-bg-arrow.png) repeat-X left center;background-size:80%}
.about-left-item h6{padding:10px;background-color:var(--whiteColor);box-shadow:10px 4px 60px 0 #93939340;border-radius:14px;margin-top:20px;text-align:center;font-size:14px;max-width:370px}

.tour-listing-one::before{content:'';position:absolute;left:0;top:0;width:100%;height:50%;background:url(images/package-bg.jpg) no-repeat;background-size:cover;z-index:-1;}

.testimonial-section .shape-image{position:absolute;top:-92px;right:-41px;z-index:-1}
.testimonial-section .testimonial-prev,.testimonial-section .testimonial-next{display:inline-block;width: 48px;height: 48px;line-height: 42px;text-align:center;border-radius:50%;background-color:var(--main-color);border:2px solid var(--main-color);color:var(--whiteColor);-webkit-transition:all 300ms ease;transition:all 300ms ease;font-size:20px}
.testimonial-section .testimonial-prev:hover,.testimonial-section .testimonial-next:hover{color:var(--headings-color);background-color:var(--theme-color1);border-color:var(--theme-color1)}
.testimonial-section .inner-column .content-box{max-width:770px;padding:50px 20px}
.testimonial-block .text{font-size:18px;line-height:1.5;font-weight:400;color:var(--gray-color);}
@media (max-width: 1599.98px) {
.testimonial-block .text{font-size:18px;line-height:36px}
}
.testimonial-block .info{-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-top:1px solid rgba(0,0,0,0.1);display:-webkit-box;display:-ms-flexbox;display:flex;gap:30px;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-top:30px}
.testimonial-block .info .title{color:var(--theme-color2);margin-bottom:0;font-size:22px}
.testimonial-block .info .title span{font-size:14px;font-weight:500;margin-left:8px;color:var(--main-color)}
@media (max-width: 1200px) {
.testimonial-section .inner-column .content-box{max-width:100%;padding:50px}
}
@media (max-width: 767.98px) {
.testimonial-block .info{gap:20px;max-width:100%}
.testimonial-block .info img{width:38px}
}
@media (max-width: 575.98px) {
.testimonial-block .text{font-size:16px;line-height:32px}
.testimonial-section .inner-column .content-box{padding:22px}
.testimonial-section .testimonial-prev, .testimonial-section .testimonial-next{width:38px;height:38px;line-height:20px!important;}
}